Bakery
======

Icing files are by default searched for in: (in order)

    Dir.home
    File.join(Dir.home, '.bakery')
    File.join('/', 'etc', 'bakery')

More directories can be added using:

    Bakery::ICING_SEARCH.addSearchDirectory "<directory>"

Files are searched for using the existing extension and all extensions in Bakery::ICING_SEARCH.defaultExts (in order). By default,

    Bakery::ICING_SEARCH.defaultExts = [ 'icing' ]

Some sample icing files can be found here:  
[copyright.icing][gist copyright]  
[boost.license][gist boost license]  

NOTE: [copyright.icing][gist copyright] and [boost.license][gist boost license] are required to execute `bake` on this project.

[gist copyright]: https://gist.github.com/rideliner/7281685#file-copyright-icing
[gist boost license]: https://gist.github.com/rideliner/7281673#file-boost-license

